

.pageinner ul {
    float: left;
    width: 33.333%;
    padding: 15px 0px;
}

.page {
    float: left;
    width: 100%;
    padding: 50px 0px;
}

.pagehead {
    float: left;
    width: 100%;
    font-size: 50px;
    font-family: 'Quicksand', sans-serif;
    text-transform: capitalize;
}

.pageinner h2 {
    float: left;
    width: 100%;
    font-family: 'Quicksand', sans-serif;
}

.item img {
    float: left;
    width: 100%;
    height: 500px !important;
}

.menuH ul li a {
    width: 181px;
}

.add1 h3 {
    float: left;
    width: 100%;
}


.add1 {
    float: left;
    width: 100%;
}



.map {
    float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #ccc;
}

#col_COLUMN_C3DQUX0YHG {
    float: left;
    width: 106% !important;
}


.pagecontainer .contact {
    float: left;
    width: 100%;
    padding: 24px 0px;
    border-bottom: 2px solid #65c4ba;
    margin-bottom: 30px;
}

.add strong {
    float: left;
    width: 100%;
    font-size: 30px;
    padding-bottom: 15px;
    color: #65c18c;
    text-align: left !important;
}
.add {
    float: left;
    width: 100%;
    font-size: 25px;
    line-height: 34px;
    text-transform: capitalize;

}



.btn {
    border: none;
    font-size: 19px;
    color: #FFF;
    outline: 0;
    position: relative;
    transition: all .3s;
    background: #65c18c !important;
    float: left;
    padding: 10px 0px !important;
    text-transform: capitalize;
}

.contact ul {
    width: 83% !important;
}

@media(min-width:992px) and (max-width:1200px){

.menuH ul li a {
    width: 147px !important;
}

.contact ul {
    width: 103% !important;
}


}







